@charset "utf-8";

@font-face {
  font-family: 'AlexBrush';
  src: url('/webfonts/AlexBrush-Regular-OTF-webfont.eot') format('eot'), 
       url('/webfonts/AlexBrush-Regular-OTF-webfont.woff') format('woff'), 
       url('/webfonts/AlexBrush-Regular-OTF-webfont.ttf')  format('truetype'),
       url('/webfonts/AlexBrush-Regular-OTF-webfont.svg') format('svg');
}

body {
	background-repeat: repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 101%;
	background-image: url(/images/background.jpg);
	width: 100%;
	height: 100%;
    margin: 0;
    padding: 0
}

p {
	font-size: 11pt;
	line-height: 120%;
	font-style: normal;
	margin: 10px;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
}
.buttons {
	height: 40px;
	width: 100px;
	left: 0px;
	top: 0px;
}

h1 {
	font-size: 24pt;
	visibility: hidden;
	font-family: Verdana, Geneva, sans-serif;
}
h2  {
	font-size: 24pt;
	margin: 10px;
	color: #339;
	font-family: AlexBrush, 'Verdana', 'Geneva', 'sans-serif';
	font-size-adjust:0.539;
	font-size-adjust: inherit;
	
}
h3 {
	font-weight: normal;
	text-align: center;
	font-style: normal;
	font-variant: normal;
	color: #339;
	font-size: 90%;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 100%;
}

h4 {
	font-size: 14pt;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Verdana, Geneva, sans-serif;
}


h6 {
	font-size: 10pt;
	margin: 10px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 120%;
	font-weight: normal;
}


.text-top {vertical-align: text-top;}


a img {
	border: 0px none transparent;
}

a:link {
	color: #33C;
	text-decoration: none;
}
a:visited {
	text-decoration: underline overline;
	color: #339;
}
a:hover {
	text-decoration: none;
	color: #FFF;
}
a:active {
	text-decoration: underline;
	color: #FFF;
}

hr { 
	color: #369; 
	background-color: #369; 
	height: 4px;
    margin-left: 15;
	margin-right: 15;
	text-align:center;
	border: 1px solid #9cf;
}


.clearfloat { /* Diese Klasse kann in einem <br />-Tag oder leeren div-Tag als letztes Element nach dem letzten fließenden div-Tag (im #container) platziert werden, wenn overflow:hidden im .container entfernt wird. */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}



#container {
	width: 900px;
	max-width: 1600px;
	min-width: 780px;
	margin-top: 5;
	margin-right: auto;
	margin-bottom: 5;
	margin-left: auto;
}


#header {
	text-align: left;
	width: 900px;
	height: 240px;
	background-image: url(/images/Slices_oben.png);
	background-repeat: no-repeat;
	position: relative;
	visibility: visible;
	left: 0px;
	top: 0px;
}
#apDivCat {
	position: absolute;
	left: 14px;
	top: 21px;
	width: 280px;
	height: 146px;
	z-index: 1000;
	visibility: hidden;
	overflow: hidden;
	border: 0;
	margin-right: auto;
	margin-left: auto;
	border-style: hidden;
	border-color: transparent;
	background-image: url(/images/1pix.png);
}

#apDivCat a img {
	border: 0px;
	border-color: transparent;
	visibility: visible;
}


#menue1 {
	text-align: center;
	color: #339;
	height: 30px;
	position: relative;
	top: 206px;
	left: 0px;
}


#background {
	width: 900px;
	min-height: 500px;
	background-image: url(/images/Slices_mitte.png);
	background-repeat: repeat-y;
	visibility: visible;
}


#content {
	height: 500px;
	width: 810px;
	overflow: auto;
	margin-right: 45px;
	margin-left: 45px;
	float: left;	
}

#content_lang {
	width: 810px;
	min-height: 500px;
	margin-left: 45px;
	margin-right: 45px;
	float: left;
}

#content_start {
	height: 500px;
	width: 810px;
/*	overflow: auto*/;
	margin-right: 45px;
	margin-left: 45px;
	float: left;
	background-image: url(/images/catmom_start2.jpg);
	background-repeat: no-repeat;

}


#facebook {
	height: 40px;
	width: 810px;
	margin-left: 45px;
	margin-right: 45px;
	margin-top: 10px;
	/* [disabled]text-align:center; */
}


#footer {
	width: 900px;
	height: 70px;
	background-image: url(/images/Slices_unten.png);
	background-repeat: no-repeat;
	position: relative;
	float: left;
	
}


#menue2 {
	
	height: 30px;
	position: relative;
	top: 0px;
	left: 0px;
	margin-top: 20px;
}
	
#apDivcounter {
	height: 20px;
	width: 76px;
	border: 3px ridge #336699;
	background-color: #99ccff;
	position: absolute;
	visibility: visible;
	z-index: 998;
	top: 18px;
	left: 26px;
	
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	vertical-align: middle;
}


#buch {
	width:780px;
	minimum height:1500;
	border:none;;
	scrolling="auto";
}

.tabelle_ohne_rahmen {
	max-height: 500px
	border-style: hidden;
	border-color: transparent;
}

#tab_ohne-rahmen {

}


.bild_rahmen {
	border: 2px solid #FFF;
	text-align: center;
}
#tab_kontakt {
	font-family: Verdana, Geneva, sans-serif;
}
#nachricht {
	font-family: Verdana, Geneva, sans-serif;
}


#tab_termine {
	text-align: center;
	width: 770px;
	border-collapse: collapse;
	margin-right: auto;
	margin-left: auto;
}


#tab_termine tr th {
	background-color: #369;
	padding: 8px;
	text-align: center;
	color: #9CF;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #369;
	border-bottom-color: #369;
	}
.tab_termine_th-links {
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #369;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #9CF;
}
.tab_termine_th-rechts {
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #369;
}

#tab_termine tr td {
	text-align: center;
	padding: 8px;
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #369;
	color: #000;
}
.tab_farben {
	margin-left: 4px;

}
.tab_farben tr td {
	text-align: center;
	font-size: 0.8em;
	color: #000;
}
.tab_farben tr th {
	border: 2px solid #369;
	font-size: 0.8em;
	font-weight: normal;
	color: #FFF;
	width: 60px;
}
.rechtsbuendig {
	text-align: right;
}